Opened 14 years ago

Closed 14 years ago

#3 closed defect (fixed)

Prism Diopter [DONE]

Reported by: Gunther Schadow Owned by:
Priority: minor Milestone:
Component: Keywords:
Cc:

Description (last modified by Gunther Schadow)

Interesting. It seems like this is related to plane angle.

In this diagram:

------A.....x = 1 m.......
        \ alpha   .
         \        .
          \       .
           \ y = 50 cm

you define

1 PD = y / cm / ( x / m ) = (y / x) * (m / cm) = y / x * 100

This seems to be the same as expressing a slope in percent. I.e. 100 % slope is 1 m down on 1 m forward, i.e., 45 angular degrees.

Obviously: y / x = tan(alpha)

So, 1 PD = y / x * 100 = 100 * tan(alpha)

Solomon, Harry (GE Healthcare) wrote:


From: Linda Wedemeyer linophth@… Sent: Saturday, August 25, 2007 5:37 PM To: robert.horn@…; 'Flora Lum' Cc: Solomon, Harry (GE Healthcare); how_clark@…; 'Horton, Mark (PIMC)'; don@…; 'Michael Schmidt' Subject: RE: UCUM - prism diopters

Rob,

You definition actually looks just fine to me, but I will also give you one that is an exact quote of Stedman's Medical Dictionary. Negative diopters just means that the focal point is on the opposite side of the lens--diverging light rays can be extended, in theory, to meet on the same side of the lens as the INCOMING light.

Per Stedman: Diopter = "the unit of refracting power of lenses, denoting the reciprocal of the focal length expressed in meters." Prism diopter = "the unit of measurement of the deviation of light in passing through a prism, being a deflection of 1 cm at a distance of 1 m."

See the pictures of converging and diverging lenses at the bottom of this page:

http://images.google.com/imgres?imgurl=http://www.physics.uiowa.edu/~uma llik /adventure/geo-optics/lenses.gif&imgrefurl=http://www.physics.uiowa.edu/ ~uma llik/adventure/geo-optics/lightnw.htm&h=497&w=368&sz=26&hl=en&start=1&um =1&t bnid=Ty5wGYq28alHKM:&tbnh=130&tbnw=96&prev=/images%3Fq%3Dconverging%2Ble ns%2 6svnum%3D10%26um%3D1%26hl%3Den%26client%3Dfirefox-a%26rls%3Dorg.mozilla: en-U S:official%26hs%3D7Fj%26sa%3DX

Here is a definition of prism diopters, along with an associated diagram: http://www.eyetec.net/group4/M19S1.htm#The%20Prism%20Diopter

Linda


From: robert.horn@… robert.horn@… Sent: Friday, August 24, 2007 5:03 PM To: Linda Wedemeyer; Flora Lum (flum@…) Cc: harry.solomon@…; how_clark@… Subject: Fw: UCUM - prism diopters

Linda and Flora, I'm not sure who is best able to answer this for Gunther. Could you please find the right person or reference. Thank you.

Harry, I don't know whether Gunther would be satisfied with the online dictionary of medicine at cancerweb.ncl.ac.uk. It has definitions for both. Diopter is a reciprocal of focal length. A 1 diopter lens has a 1 meter focal length, 2 diopters has 1/2, etc. Thus it is a measure of optical convergence. The online doesn't do the math, so it doesn't explain negative diopters either Prism Diopter measures the offset of light by a prism. A 1 diopter prism results in a 1cm offset at a distance of 1meter. I'm sure there are better references with good math and diagrams.

R Horn


"Solomon, Harry (GE Healthcare)" <Harry.Solomon@…> 08/24/2007 03:47 PM

To "Clark, Howard" <hclark@…>, Robert Horn/MOPOO/AGFA@AGFA cc

Subject FW: UCUM - prism diopters

Howard / Rob -

Could you forward to the appropriate WG9 folks?

  • Harry

From: Gunther Schadow gunther@… Sent: Friday, August 24, 2007 7:03 AM To: Solomon, Harry (GE Healthcare) Subject: Re: UCUM - prism diopters

Hi Harry you wrote:

My DICOM ophthalmology friends tell me that "prism diopters" is not

the

same thing as "diopters" (UCUM [diop]). They would like a different UCUM code.

It can be done, but not without explaining the difference to the world. So, could you ask your friend to define the prism diopter unit in mathematical terms?

thanks, -Gunther

Change History (4)

comment:1 Changed 14 years ago by Gunther Schadow

Description: modified (diff)

comment:2 Changed 14 years ago by Gunther Schadow

Definition:

[p'diop]

same dimension as plane angle

conversion function

f_to(alpha) = 100 * tan(alpha) f_from(pd) = arctan(pd / 100)

in the same way we can add %slope (or slope%?) Same definition.

comment:3 Changed 14 years ago by Gunther Schadow

Description: modified (diff)

Really? Or is it not less than %slope?

comment:4 Changed 14 years ago by Gunther Schadow

Resolution: fixed
Status: newclosed
Summary: Prism DiopterPrism Diopter [DONE]
Note: See TracTickets for help on using tickets.